{
  "schema_version": "1.4.0",
  "id": "GHSA-x5fx-5m2m-c749",
  "modified": "2022-05-14T02:06:46Z",
  "published": "2022-05-14T02:06:46Z",
  "aliases": [
    "CVE-2015-1279"
  ],
  "details": "Integer overflow in the CJBig2_Image::expand function in fxcodec/jbig2/JBig2_Image.cpp in PDFium, as used in Google Chrome before 44.0.2403.89, allows remote attackers to cause a denial of service (heap-based buffer overflow) or possibly have unspecified other impact via large height and stride values.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-1279"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=483981"
    },
    {
      "type": "WEB",
      "url": "https://codereview.chromium.org/1237723002"
    },
    {
      "type": "WEB",
      "url": "https://codereview.chromium.org/1241493002"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201603-09"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2015/07/stable-channel-update_21.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2015-07/msg00038.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2015-1499.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2015/dsa-3315"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/75973"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1033031"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-07-23T00:59:00Z"
  }
}